import * as moment from 'moment';
import { StringAttribute } from '../type/attribute.type';
import { MapperForType } from './base.mapper';
export declare class MomentMapper implements MapperForType<moment.Moment, StringAttribute> {
    fromDb(value: StringAttribute): moment.Moment;
    toDb(value: moment.Moment): StringAttribute;
}
